Skip to content

Get All Tags

GET
/api/v1/label/
curl --request GET \
--url 'https://api.e2enetworks.com/myaccount/api/v1/label/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'

Retrieves a list of all tags for a given project and location.

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

List of labels retrieved successfully.

Media typeapplication/json
object
code
integer
data
Array<object>
object
id
integer
label_name
string
metadata
string
errors
object
message
string

Example

{
"code": 200,
"data": [
{
"id": 2790,
"label_name": "my-label",
"metadata": ""
}
],
"errors": {},
"message": "Success"
}